<?php




$handoff = $_GET['handoff'];                 //For example, "Gander A"

storedata($handoff);

echo "RXOK";

exit;



//============================================================================== functions
function storedata($d1){
	$fname = "handoff.txt";
	$fptr = fopen($fname,"a");
	fprintf($fptr,"%s\n",$d1);
	fclose($fptr);
}



?>

